<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<gifts xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<gift>
		<type>0</type>
		<huangzuanLevel>0</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>2</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>500</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>1</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>2</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>3</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>4</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>5</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>6</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>7</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>0</type>
		<huangzuanLevel>8</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>2</goodsNum1>
		<goodsName2>蓝田玉</goodsName2>
		<goodsId2>770</goodsId2>
		<goodsNum2>4</goodsNum2>
		<goodsName3>功勋</goodsName3>
		<goodsId3>-5</goodsId3>
		<goodsNum3>1000</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>1</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>经验</goodsName2>
		<goodsId2>-3</goodsId2>
		<goodsNum2>30</goodsNum2>
		<goodsName3>-999</goodsName3>
		<goodsId3>-999</goodsId3>
		<goodsNum3>-999</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>2</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>墨家残卷</goodsName2>
		<goodsId2>102</goodsId2>
		<goodsNum2>1</goodsNum2>
		<goodsName3>经验</goodsName3>
		<goodsId3>-3</goodsId3>
		<goodsNum3>35</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>3</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>墨家残卷</goodsName2>
		<goodsId2>102</goodsId2>
		<goodsNum2>2</goodsNum2>
		<goodsName3>经验</goodsName3>
		<goodsId3>-3</goodsId3>
		<goodsNum3>40</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>4</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>墨家秘籍</goodsName2>
		<goodsId2>103</goodsId2>
		<goodsNum2>1</goodsNum2>
		<goodsName3>经验</goodsName3>
		<goodsId3>-3</goodsId3>
		<goodsNum3>45</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>5</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>墨家秘籍</goodsName2>
		<goodsId2>103</goodsId2>
		<goodsNum2>1</goodsNum2>
		<goodsName3>月长石</goodsName3>
		<goodsId3>771</goodsId3>
		<goodsNum3>1</goodsNum3>
		<goodsName4>经验</goodsName4>
		<goodsId4>-3</goodsId4>
		<goodsNum4>50</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>6</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>墨家秘籍</goodsName2>
		<goodsId2>103</goodsId2>
		<goodsNum2>2</goodsNum2>
		<goodsName3>月长石</goodsName3>
		<goodsId3>771</goodsId3>
		<goodsNum3>1</goodsNum3>
		<goodsName4>经验</goodsName4>
		<goodsId4>-3</goodsId4>
		<goodsNum4>55</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>7</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>墨家秘籍</goodsName2>
		<goodsId2>103</goodsId2>
		<goodsNum2>2</goodsNum2>
		<goodsName3>月长石</goodsName3>
		<goodsId3>771</goodsId3>
		<goodsNum3>2</goodsNum3>
		<goodsName4>经验</goodsName4>
		<goodsId4>-3</goodsId4>
		<goodsNum4>60</goodsNum4>
	</gift>
	<gift>
		<type>1</type>
		<huangzuanLevel>8</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>墨家秘籍</goodsName2>
		<goodsId2>103</goodsId2>
		<goodsNum2>2</goodsNum2>
		<goodsName3>月长石</goodsName3>
		<goodsId3>771</goodsId3>
		<goodsNum3>3</goodsNum3>
		<goodsName4>经验</goodsName4>
		<goodsId4>-3</goodsId4>
		<goodsNum4>70</goodsNum4>
	</gift>
	<gift>
		<type>2</type>
		<huangzuanLevel>1</huangzuanLevel>
		<goodsName1>聚贤檄文</goodsName1>
		<goodsId1>749</goodsId1>
		<goodsNum1>1</goodsNum1>
		<goodsName2>-999</goodsName2>
		<goodsId2>-999</goodsId2>
		<goodsNum2>-999</goodsNum2>
		<goodsName3>-999</goodsName3>
		<goodsId3>-999</goodsId3>
		<goodsNum3>-999</goodsNum3>
		<goodsName4>-999</goodsName4>
		<goodsId4>-999</goodsId4>
		<goodsNum4>-999</goodsNum4>
	</gift>
</gifts>